# Generated by makepkg 5.0.2
# using fakeroot version 1.24
# Thu May 15 22:08:52 UTC 2025
pkgname = libreoffice-l10n-ta
pkgbase = libreoffice-l10n
pkgver = 7.0.4-2
pkgdesc = Tamil language pack for LibreOffice (legacy version)
url = https://www.libreoffice.org/
builddate = 1747346932
packager = HyperBuilder <hyperbuilder@hyperbola.info>
size = 26846208
arch = any
license = GPL-3
license = LGPL-3
license = MPL-2.0
provides = libreoffice-ta
depend = libreoffice-legacy
